$baseColor: #fff;
$baseDarkColor: #000;
$appBackground: #f2f2f2;
$appBackgroundGradient: #afafaf;
$borderColor: #b3b3b3;
$darkBackground: #575757;
$footerBackground: #012b58;
$primaryColor: #004494;
$primary10: #F2F6FA;
$gray100: #404040;
$gray85: #525252;
$gray75: #707070;
$gray55: #949494;
$green: #B6FFDC;

$deviceSizeXS: 36em;
$deviceSizeS: 48.5em;
$deviceSizeM: 62em;
$deviceSizeL: 75em;

$borderRadiusXS: 3px;
$borderRadiusS: 6px;
$borderRadiusM: 8px;
$formBackground: #f8f9fa;
